Subject: [Roll] [roll] #29: DIS packet format

From: "roll issue tracker" <[email-masked]>
Date: Mon, 29 Mar 2010 03:46:41 -0000

#29: DIS packet format
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  task                |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 Consensus on the ROLL ML to change the DIS packet format and make the body
 capable of carrying TLVs, with no TLV defined in the core specification.

-- 
Ticket URL: <https://trac.tools.ietf.org/wg/roll/trac/ticket/29>
roll <http://tools.ietf.org/wg/roll/>